Bug 1275475 - [abrt] bijiben: poll_for_event(): bijiben killed by SIGABRT
[abrt] bijiben: poll_for_event(): bijiben killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cff854173b8499f6ea13e143678...
:
: 1315011 1340265 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-26 22:50 EDT by Diogo Campos
Modified: 2016-12-20 10:10 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:10:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.57 KB, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details
File: core_backtrace (4.22 KB, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details
File: dso_list (16.14 KB, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details
File: environ (2.00 KB, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details
File: maps (72.02 KB, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details
File: mountinfo (3.32 KB, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details
File: open_fds (1.15 KB, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details
File: proc_pid_status (1002 bytes, text/plain)
2015-10-26 22:50 EDT, Diogo Campos
no flags Details

  None (edit)
Description Diogo Campos 2015-10-26 22:50:08 EDT
Version-Release number of selected component:
bijiben-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        bijiben
crash_function: poll_for_event
executable:     /usr/bin/bijiben
global_pid:     2968
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 poll_for_event at xcb_io.c:271
 #5 poll_for_response at xcb_io.c:289
 #6 _XEventsQueued at xcb_io.c:363
 #7 XPending at Pending.c:55
 #8 gdk_check_xpending at gdkeventsource.c:266
 #9 gdk_event_source_check at gdkeventsource.c:303
 #10 g_main_context_check at gmain.c:3681
 #12 g_main_context_iteration at gmain.c:3901
 #13 g_application_run at gapplication.c:2311
Comment 1 Diogo Campos 2015-10-26 22:50:13 EDT
Created attachment 1086693 [details]
File: backtrace
Comment 2 Diogo Campos 2015-10-26 22:50:15 EDT
Created attachment 1086694 [details]
File: cgroup
Comment 3 Diogo Campos 2015-10-26 22:50:17 EDT
Created attachment 1086695 [details]
File: core_backtrace
Comment 4 Diogo Campos 2015-10-26 22:50:19 EDT
Created attachment 1086696 [details]
File: dso_list
Comment 5 Diogo Campos 2015-10-26 22:50:21 EDT
Created attachment 1086697 [details]
File: environ
Comment 6 Diogo Campos 2015-10-26 22:50:22 EDT
Created attachment 1086698 [details]
File: limits
Comment 7 Diogo Campos 2015-10-26 22:50:26 EDT
Created attachment 1086699 [details]
File: maps
Comment 8 Diogo Campos 2015-10-26 22:50:28 EDT
Created attachment 1086700 [details]
File: mountinfo
Comment 9 Diogo Campos 2015-10-26 22:50:29 EDT
Created attachment 1086701 [details]
File: open_fds
Comment 10 Diogo Campos 2015-10-26 22:50:31 EDT
Created attachment 1086702 [details]
File: proc_pid_status
Comment 11 Pablo Ganuza 2015-11-24 05:24:55 EST
Another user experienced a similar problem:

I just wanted to start it.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        bijiben
crash_function: poll_for_event
executable:     /usr/bin/bijiben
global_pid:     9630
kernel:         4.2.5-300.fc23.x86_64
package:        bijiben-3.18.1-1.fc23
reason:         bijiben killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 lennart_reuther 2016-02-16 03:06:52 EST
Similar problem has been detected:

Starting the application in flight mode

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        bijiben
crash_function: poll_for_event
executable:     /usr/bin/bijiben
global_pid:     5128
kernel:         4.3.5-300.fc23.x86_64
package:        bijiben-3.18.2-1.fc23
reason:         bijiben killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Zdenek Chmelar 2016-03-05 11:29:26 EST
*** Bug 1315011 has been marked as a duplicate of this bug. ***
Comment 14 Alexander Ploumistos 2016-05-18 13:35:36 EDT
Similar problem has been detected:

Bijiben just refuses to start.
If I try to start it from the terminal, I don't get any useful information, even with G_MESSAGES_DEBUG=all.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        bijiben
crash_function: poll_for_event
executable:     /usr/bin/bijiben
global_pid:     12026
kernel:         4.4.9-300.fc23.x86_64
package:        bijiben-3.18.2-1.fc23
reason:         bijiben killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Vivek N Mohan 2016-05-25 08:19:01 EDT
Similar problem has been detected:

this application often crashes in my system.this application doesnt show up even when i'm try to open for several times

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        bijiben
crash_function: poll_for_event
executable:     /usr/bin/bijiben
global_pid:     15817
kernel:         4.4.9-300.fc23.x86_64
package:        bijiben-3.18.2-1.fc23
reason:         bijiben killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 xzj8b3 2016-05-26 17:42:28 EDT
*** Bug 1340265 has been marked as a duplicate of this bug. ***
Comment 17 Zdenek Chmelar 2016-10-12 18:15:09 EDT
I do not see any crashes for long time. Bijiben starts well under both X11 and Wayland. I propose to close this issue

bijiben-3.20.2-1.fc24.x86_64
Comment 18 Fedora Admin XMLRPC Client 2016-11-17 16:47:18 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 19 Fedora Admin XMLRPC Client 2016-11-17 17:42:34 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 20 Fedora End Of Life 2016-11-24 07:56:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 21 Fedora End Of Life 2016-12-20 10:10:45 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.